<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="96ced96a961bfc385e9238e1c77957ef">
  <dict>
    <!--2020-03-28 10:07:18.000-->
    <bool key="hw_remove_2g_only">true</bool>
  </dict>
</config>
